.position-header {
	padding: 0px;
	background: none;
	clear: both;
	max-width: 980px;
	margin: 0 auto;
	/* background-color: #fff; */
}
.home .position-header {
    padding-bottom: 0;
}
.position-header .slideshow {
	margin: 0px;
}
.position-footer {
	display: block;
	clear: both;
}
.position-header:after, .position-footer:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
#column-left .box .box-content ul {
    padding-bottom: 20px;
}